<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.gz.mapper.archive.SecondaryArchiveMapper">

    <select id="selectByList" resultType="com.gz.dto.archive.SecondaryArchiveDTO" parameterType="com.gz.vo.archive.SearchArchiveFileVO">
        SELECT * FROM tab_secondary_archive
        <where>
            <if test="archiveId != null and archiveId != ''">
                AND archive_id = #{archiveId}
            </if>
            AND deleted = 0
        </where>
        ORDER BY sxh
    </select>

</mapper>
